format = 2
pkgname = gradle-doc
pkgbase = gradle
pkgver = 8.14.2-1
pkgarch = any
pkgbuild_sha256sum = f61ee83c86632b21c171e49b65b3fa3f62dff229f7b75e1f271f686e4ef72f5d
packager = Alexander Baldeck <alex.bldck@gmail.com>
builddate = 1751478333
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.3.0-1-any
buildenv = !distcc
buildenv = color
buildenv = ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.1-powerpc64le
installed = archpower-keyring-20220105-1.1-any
installed = asciidoc-10.2.1-2-any
installed = attr-2.5.2-1.1-powerpc64le
installed = audit-4.0.3-1-powerpc64le
installed = autoconf-2.72-1.1-any
installed = automake-1.17-1.1-any
installed = base-4-4.1-powerpc64le
installed = base-devel-1-2.1-any
installed = bash-5.2.037-5-powerpc64le
installed = binutils-2.44+r94+gfe459e33c676-1-powerpc64le
installed = bison-3.8.2-8.1-powerpc64le
installed = brotli-1.1.0-3-powerpc64le
installed = bzip2-1.0.8-6.1-powerpc64le
installed = ca-certificates-20240618-1.1-any
installed = ca-certificates-mozilla-3.112-1-powerpc64le
installed = ca-certificates-utils-20240618-1.1-any
installed = ccache-4.11.3-1-powerpc64le
installed = coreutils-9.7-1-powerpc64le
installed = cryptsetup-2.7.5-2-powerpc64le
installed = curl-8.13.0-2.1-powerpc64le
installed = db5.3-5.3.28-5.1-powerpc64le
installed = dbus-1.16.2-1-powerpc64le
installed = dbus-broker-36-4.1-powerpc64le
installed = dbus-broker-units-36-4.1-powerpc64le
installed = dbus-units-36-4.1-powerpc64le
installed = debugedit-5.1-1-powerpc64le
installed = device-mapper-2.03.32-1-powerpc64le
installed = diffutils-3.12-2-powerpc64le
installed = docbook-xml-4.5-10.1-any
installed = docbook-xsl-1.79.2-9-any
installed = e2fsprogs-1.47.2-2-powerpc64le
installed = expat-2.7.1-1-powerpc64le
installed = fakeroot-1.37.1.2-1-powerpc64le
installed = file-5.46-4-powerpc64le
installed = filesystem-2024.11.21-1-powerpc64le
installed = findutils-4.10.0-2.1-powerpc64le
installed = flex-2.6.4-5.1-powerpc64le
installed = fmt-11.2.0-1-powerpc64le
installed = freetype2-2.13.3-3-powerpc64le
installed = gawk-5.3.1-2-powerpc64le
installed = gc-8.2.8-2.1-powerpc64le
installed = gcc-15.1.1+r7+gf36ec88aa85a-1-powerpc64le
installed = gcc-libs-15.1.1+r7+gf36ec88aa85a-1-powerpc64le
installed = gdbm-1.25-1-powerpc64le
installed = gettext-0.25-1.1-powerpc64le
installed = giflib-5.2.2-2-powerpc64le
installed = git-2.49.0-2-powerpc64le
installed = glib2-2.84.2-1-powerpc64le
installed = glibc-2.41+r48+g5cb575ca9a3d-1.1-powerpc64le
installed = gmp-6.3.0-2.1-powerpc64le
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-2-powerpc64le
installed = gnutls-3.8.9-1-powerpc64le
installed = gpgme-1.24.3-2-powerpc64le
installed = graphite-1:1.3.14-4.1-powerpc64le
installed = grep-3.12-2-powerpc64le
installed = groff-1.23.0-7.1-powerpc64le
installed = groovy-4.0.24-1-any
installed = guile-3.0.10-1.2-powerpc64le
installed = gzip-1.14-2-powerpc64le
installed = harfbuzz-11.2.1-1-powerpc64le
installed = hicolor-icon-theme-0.18-1.1-any
installed = hiredis-1.2.0-3-powerpc64le
installed = hwdata-0.395-1-any
installed = hwloc-2.12.1-1.1-powerpc64le
installed = iana-etc-20250502-1-any
installed = icu-76.1-1-powerpc64le
installed = iproute2-6.15.0-1-powerpc64le
installed = iptables-1:1.8.11-2-powerpc64le
installed = iputils-20240905-1.1-powerpc64le
installed = jansson-2.14.1-1-powerpc64le
installed = java-environment-common-3-6-any
installed = java-runtime-common-3-6-any
installed = jbigkit-2.1-8.1-powerpc64le
installed = jdk-openjdk-23.0.2.u7-2-powerpc64le
installed = jdk11-openjdk-11.0.27.u6-1-powerpc64le
installed = jdk17-openjdk-17.0.15.u6-1-powerpc64le
installed = jdk21-openjdk-21.0.7.u6-1-powerpc64le
installed = json-c-0.18-2-powerpc64le
installed = kbd-2.7.1-2-powerpc64le
installed = keyutils-1.6.3-3-powerpc64le
installed = kmod-34.2-1-powerpc64le
installed = krb5-1.21.3-1.1-powerpc64le
installed = lcms2-2.17-1-powerpc64le
installed = leancrypto-1.3.0-1-powerpc64le
installed = libarchive-3.8.0-1-powerpc64le
installed = libassuan-3.0.1-1.1-powerpc64le
installed = libblake3-1.8.2-1-powerpc64le
installed = libbpf-1.5.0-1-powerpc64le
installed = libcap-2.76-1-powerpc64le
installed = libcap-ng-0.8.5-3-powerpc64le
installed = libelf-0.193-2-powerpc64le
installed = libevent-2.1.12-4.2-powerpc64le
installed = libffi-3.4.8-1-powerpc64le
installed = libgcrypt-1.11.1-1-powerpc64le
installed = libgpg-error-1.53-1-powerpc64le
installed = libidn2-2.3.7-1.1-powerpc64le
installed = libisl-0.27-1.1-powerpc64le
installed = libjpeg-turbo-3.1.0-1-powerpc64le
installed = libksba-1.6.7-2-powerpc64le
installed = libldap-2.6.10-1-powerpc64le
installed = libmnl-1.0.5-2.1-powerpc64le
installed = libmpc-1.3.1-2-powerpc64le
installed = libnet-2:1.3-1.1-powerpc64le
installed = libnetfilter_conntrack-1.0.9-2.1-powerpc64le
installed = libnfnetlink-1.0.2-2.1-powerpc64le
installed = libnftnl-1.2.9-1-powerpc64le
installed = libnghttp2-1.65.0-1-powerpc64le
installed = libnghttp3-1.10.0-1-powerpc64le
installed = libnl-3.11.0-1-powerpc64le
installed = libnsl-2.0.1-1.1-powerpc64le
installed = libp11-kit-0.25.5-1.1-powerpc64le
installed = libpcap-1.10.5-2.1-powerpc64le
installed = libpciaccess-0.18.1-2.1-powerpc64le
installed = libpng-1.6.48-1-powerpc64le
installed = libpsl-0.21.5-2.1-powerpc64le
installed = librtas-2.0.2-2.1-powerpc64le
installed = libsasl-2.1.28-5.1-powerpc64le
installed = libseccomp-2.5.6-1-powerpc64le
installed = libsecret-0.21.7-1-powerpc64le
installed = libssh2-1.11.1-1-powerpc64le
installed = libsysprof-capture-48.0-5-powerpc64le
installed = libtasn1-4.20.0-1-powerpc64le
installed = libtiff-4.7.0-1.1-powerpc64le
installed = libtirpc-1.3.6-2-powerpc64le
installed = libtool-2.5.4+r23+g5b582aed-1-powerpc64le
installed = libunistring-1.3-1-powerpc64le
installed = libusb-1.0.28-1-powerpc64le
installed = libverto-0.3.2-5-powerpc64le
installed = libxcrypt-4.4.38-1-powerpc64le
installed = libxml2-2.14.3-1-powerpc64le
installed = libxslt-1.1.43-2.1-powerpc64le
installed = licenses-20240728-1.1-any
installed = linux-api-headers-6.14-1-powerpc64le
installed = lmdb-0.9.33-1.2-powerpc64le
installed = lz4-1:1.10.0-2.1-powerpc64le
installed = m4-1.4.20-1-powerpc64le
installed = make-4.4.1-2.1-powerpc64le
installed = mkinitcpio-39.2-3-any
installed = mkinitcpio-busybox-1.36.1-1.1-powerpc64le
installed = mpdecimal-4.0.1-1-powerpc64le
installed = mpfr-4.2.2-1-powerpc64le
installed = ncurses-6.5-4-powerpc64le
installed = nettle-3.10.1-1-powerpc64le
installed = npth-1.8-1-powerpc64le
installed = nspr-4.36-1-powerpc64le
installed = nss-3.112-1-powerpc64le
installed = onetbb-2022.1.0-1-powerpc64le
installed = openssl-3.5.0-1.2-powerpc64le
installed = p11-kit-0.25.5-1.1-powerpc64le
installed = pacman-7.0.0.r6.gc685ae6-2.1-powerpc64le
installed = pam-1.7.0-2-powerpc64le
installed = pambase-20230918-2.1-any
installed = patch-2.8-1-powerpc64le
installed = pciutils-3.13.0-2.1-powerpc64le
installed = pcre2-10.45-1-powerpc64le
installed = perl-5.40.2-1-powerpc64le
installed = perl-error-0.17030-1-any
installed = perl-mailtools-2.22-1-any
installed = perl-timedate-2.33-7-any
installed = pinentry-1.3.1-5.1-powerpc64le
installed = pkgconf-2.4.3-1-powerpc64le
installed = popt-1.19-2.2-powerpc64le
installed = powerpc-utils-1.3.8-1.1-powerpc64le
installed = procps-ng-4.0.5-3.1-powerpc64le
installed = psmisc-23.7-1.1-powerpc64le
installed = python-3.13.3-1-powerpc64le
installed = readline-8.2.013-1.1-powerpc64le
installed = sed-4.9-3.1-powerpc64le
installed = shadow-4.17.4-1-powerpc64le
installed = sqlite-3.49.2-1-powerpc64le
installed = sudo-1.9.16.p2-2-powerpc64le
installed = systemd-257.5-3-powerpc64le
installed = systemd-libs-257.5-3-powerpc64le
installed = systemd-sysvcompat-257.5-3-powerpc64le
installed = tar-1.35-2.2-powerpc64le
installed = texinfo-7.2-1-powerpc64le
installed = tpm2-tss-4.1.3-1.1-powerpc64le
installed = tzdata-2025b-1-powerpc64le
installed = util-linux-2.40.4-1-powerpc64le
installed = util-linux-libs-2.40.4-1-powerpc64le
installed = which-2.23-1-powerpc64le
installed = xmlto-0.0.29-1.1-powerpc64le
installed = xxhash-0.8.3-1-powerpc64le
installed = xz-5.8.1-1-powerpc64le
installed = zlib-1:1.3.1-2.1-powerpc64le
installed = zlib-ng-2.2.4-1-powerpc64le
installed = zstd-1.5.7-2-powerpc64le
